Bug 1960540 - Set LABEL io.openshift.release.operator=true for driver-toolkit image addition to payload
Summary: Set LABEL io.openshift.release.operator=true for driver-toolkit image additio...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Special Resource Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.6.z
Assignee: Zvonko Kosic
QA Contact: Lena Horsley
URL:
Whiteboard:
Depends On: 1959191
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-14 07:22 UTC by OpenShift BugZilla Robot
Modified: 2021-06-01 12:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-01 12:10:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift driver-toolkit pull 19 0 None open [release-4.6] Bug 1960540: Add LABEL io.openshift.release.operator=true for addition to payload 2021-05-17 19:13:46 UTC
Red Hat Product Errata RHBA-2021:2100 0 None None None 2021-06-01 12:10:42 UTC

Comment 2 Lena Horsley 2021-05-21 18:08:28 UTC
Verified in build: 4.6.0-0.nightly-2021-05-21-064114


1. Go to the OpenShift release nightly build page for the recent nightly build, click "Download the installer" and click "release.txt."

2. Search for "driver-toolkit" and pull the corresponding image to your dev machine.
podman pull --authfile /path/to/pullsecret quay.io/openshift-release-dev/<corresponding_image_to_your_dev_machine>

3. Check that it has the kernel packages installed.
podman run quay.io/openshift-release-dev/<corresponding_image_to_your_dev_machine> yum list installed | grep kernel

Comment 5 errata-xmlrpc 2021-06-01 12:10:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.31 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2100


Note You need to log in before you can comment on or make changes to this bug.